.brands {
  color:#313437;
  background-color:#fff;
}

.brands div {
  display:block;
  text-align:center;
  padding:40px 0;
}

@media (max-width:767px) {
  .brands div {
    padding:30px 0;
  }
}

.kaltim {
  display:inline-block;
  margin:10px 20px;
  vertical-align:middle;
}

.kaltara {
  display:inline-block;
  margin:10px 20px;
  vertical-align:middle;
}

.nunukan {
  display:inline-block;
  margin:10px 20px;
  vertical-align:middle;
}

.client {
  margin-bottom:0px;
}

.for-map-fullscreen {
  width:100%;
  height:100cvh;
}

